dlr-languages
source package

general

source
dlr-languages (source, cli-mono)
version
20090805+git.e6b28d27+dfsg-4
maint
Debian CLI Libraries Team (a), C.J. Adams-Collier (u), Mirco Bauer (u), Matthias Klose (u)
std-ver
3.8.3
VCS
Git (browse)

todo

problems

testing migration

  • This package is part of the ongoing testing transition known as ruby1.9.1-rm. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
excuses:
  • 940 days old (needed 5 days)
  • Ignoring high urgency setting for NEW package
  • ironruby-utils/i386 unsatisfiable Depends: rubygems1.8
  • ironruby-utils (i386, amd64, armel, armhf, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc) has new bugs!
  • Updating ironruby-utils introduces new bugs: #735647.
  • dlr-languages (source) has new bugs!
  • Updating dlr-languages introduces new bugs: #657340, #665075, #735651.
  • Not considered
  • Depends: dlr-languages ruby1.8 (not considered)

bugs

all bug history graph
5
RC
4
I&N
1
M&W
0
F&P
0